Bug 25474 - [patch] netstat -s does not work properly
Summary: [patch] netstat -s does not work properly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: net-tools   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-01 14:20 UTC by Per Steinar Iversen
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-02 18:48:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
net-tools-1.57-bug25474.patch (321 bytes, patch)
2001-02-02 18:47 UTC, Tim Waugh
no flags Details | Diff

Description Per Steinar Iversen 2001-02-01 14:20:57 UTC
netstat -s displays an error and stops where the TcpExt entries are
supposed to be:

error parsing /proc/net/snmp: Success

Comment 1 Glen Foster 2001-02-01 19:45:31 UTC
We (Red Hat) should really try to fix this before the next release.

Comment 2 Tim Waugh 2001-02-02 18:47:34 UTC
Created attachment 8779 [details]
net-tools-1.57-bug25474.patch

Comment 3 Tim Waugh 2001-02-02 18:48:24 UTC
2.4 kernels have more to say than 2.2 ones did, so a buffer size needed to be
bigger.

Comment 4 Crutcher Dunnavant 2001-02-03 02:00:26 UTC
patch applied.


Note You need to log in before you can comment on or make changes to this bug.